@charset "UTF-8";
span.ls_m3 {
  letter-spacing: -0.03em;
}

span.ls_m4 {
  letter-spacing: -0.04em;
}

span.ls_m5 {
  letter-spacing: -0.05em;
}

span.ls_m6 {
  letter-spacing: -0.06em;
}

span.ls_m9 {
  letter-spacing: -0.09em;
}

span.ls_m12 {
  letter-spacing: -0.12em;
}

span.ls_m15 {
  letter-spacing: -0.15em;
}

span.ls_m18 {
  letter-spacing: -0.18em;
}

span.ls_m21 {
  letter-spacing: -0.21em;
}

span.punc_l {
  margin-left: -0.4em;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}

span.punc_r {
  margin-right: -0.4em;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}

.ttl-z_engine {
  height: 320px;
  position: relative;
}
.ttl-z_engine h2 {
  position: absolute;
  left: 57px;
  top: 107px;
}
.ttl-z_engine h3 {
  position: absolute;
  left: 228px;
  top: 153px;
  font-weight: bold;
  line-height: 32px;
  font-size: 22px;
  color: #000;
}
.ttl-z_engine h3 span {
  font-family: "DIN Next W01 Regular";
  font-size: 24px;
}
.ttl-z_engine p {
  position: absolute;
  left: 675px;
  top: 115px;
  font-size: 14px;
  line-height: 28px;
  color: #000;
}
.ttl-z_engine p span {
  margin-left: -0.5em;
}
.ttl-z_engine div {
  position: absolute;
  right: 16px;
  top: 30px;
  font-size: 11px;
  line-height: 120%;
  color: #000;
  overflow: hidden;
  margin-left: 296px;
  padding-top: 11px;
  width: 157px;
  height: 0;
  background-image: url(/products/images/recommend_windows.png);
}

.wrap-z_engine {
  height: 396px;
  margin-bottom: 60px;
  overflow: hidden;
  background: #000000;
}
.wrap-z_engine .box-content {
  position: relative;
}
.wrap-z_engine dt {
  position: absolute;
  left: 46px;
  top: 98px;
  color: #fff;
  font-weight: normal;
  font-size: 18px;
  line-height: 18px;
  z-index: 10;
  opacity: 0;
  -webkit-transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 1.4s;
  transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 1.4s;
}
.wrap-z_engine dt span {
  letter-spacing: 0.05em;
}
.wrap-z_engine dd {
  position: absolute;
  color: #fff;
  font-weight: normal;
  font-size: 13px;
  border: 1px solid #404040;
  min-width: 256px;
  padding: 14px 0 13px 0;
  text-align: center;
  z-index: 10;
  opacity: 0;
}
.wrap-z_engine dd.pos1 {
  -webkit-transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 1.8s;
  transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 1.8s;
  left: 56px;
  top: 158px;
}
.wrap-z_engine dd.pos2 {
  -webkit-transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
  transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
  left: 333px;
  top: 158px;
}
.wrap-z_engine dd.pos3 {
  -webkit-transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 2.6s;
  transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 2.6s;
  left: 56px;
  top: 258px;
}
.wrap-z_engine dd.pos4 {
  -webkit-transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 3s;
  transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 3s;
  left: 333px;
  top: 258px;
}
.wrap-z_engine div {
  opacity: 0;
  position: absolute;
  line-height: 100%;
  z-index: 5;
}
.wrap-z_engine div.pos5 {
  -webkit-transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 4s;
  transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 4s;
  width: 280px;
  height: 39px;
  left: 185px;
  top: 120px;
  border-left: 1px solid #404040;
}
.wrap-z_engine div.pos6 {
  -webkit-transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 4s;
  transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 4s;
  width: 26px;
  height: 20px;
  border-top: 1px solid #404040;
  left: 312px;
  top: 180px;
}
.wrap-z_engine div.pos7 {
  -webkit-transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 4s;
  transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 4s;
  left: 326px;
  top: 174px;
  z-index: 11;
}
.wrap-z_engine div.pos8 {
  -webkit-transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 4s;
  transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 4s;
  width: 280px;
  height: 57px;
  border-left: 1px solid #404040;
  border-right: 1px solid #404040;
  left: 185px;
  top: 201px;
}
.wrap-z_engine div.bg {
  z-index: 0;
  width: 899px;
  height: 1051px;
  left: 565px;
  top: -321px;
  background: url(../images/z_engine/bg.jpg) no-repeat left top;
  opacity: 0;
  -webkit-transform: scale(0.975);
      -ms-transform: scale(0.975);
          transform: scale(0.975);
  -webkit-transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0.2s;
  transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0.2s;
}
.wrap-z_engine.show dt {
  opacity: 1;
}
.wrap-z_engine.show dd {
  opacity: 1;
}
.wrap-z_engine.show div {
  opacity: 1;
}
.wrap-z_engine.show div.bg {
  opacity: 1;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}

.box-z_engine {
  margin-left: 40px;
  margin-right: 40px;
}
.box-z_engine.addmb1 {
  margin-bottom: 80px;
}
.box-z_engine.addmb2 {
  margin-bottom: 33px;
}
.box-z_engine.addmb3 {
  margin-bottom: 33px;
}
.box-z_engine.addmb4 {
  margin-bottom: 106px;
}

.box-z_engine-txt h2 {
  font-weight: bold;
  line-height: 22px;
  font-size: 22px;
  margin-bottom: 10px;
  color: #000;
}
.box-z_engine-txt p {
  color: #000;
  text-align: justify;
  line-height: 28px;
}

.box-z_engine-pt {
  padding-top: 49px;
}

.box-z_engine-l {
  float: left;
  width: 420px;
}

.box-z_engine-r {
  float: right;
  width: 420px;
}

.box-z_engine-pic img {
  vertical-align: bottom;
}
.box-z_engine-pic h3 {
  font-family: "DIN Next W01 Regular";
  color: #000;
  font-size: 16px;
}

.box-z_engine2 {
  margin-left: 40px;
}
.box-z_engine2 h3 {
  color: #000;
  margin-bottom: 12px;
  line-height: 14px;
}
.box-z_engine2 ul {
  width: 883px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #dadada;
  margin-bottom: 60px;
}
.box-z_engine2 ul li {
  float: left;
  position: relative;
  cursor: pointer;
  width: 440px;
  -webkit-transition: background-color 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: background-color 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.box-z_engine2 ul li:first-child {
  border-right: 1px solid #dadada;
}
.box-z_engine2 ul li:hover {
  background-color: #dadada;
}
.box-z_engine2 ul li:hover img {
  -webkit-transform: scale(0.99);
      -ms-transform: scale(0.99);
          transform: scale(0.99);
}
.box-z_engine2 ul li h4 {
  position: absolute;
  left: 30px;
  top: 30px;
  font-size: 24px;
  line-height: 24px;
  color: #000;
  font-family: "DIN Next W01 Regular";
  font-weight: normal;
  z-index: 10;
}
.box-z_engine2 ul li h4 span {
  display: inline-block;
  position: relative;
  top: 8px;
  font-size: 20px;
}
.box-z_engine2 ul li p {
  position: absolute;
  left: 30px;
  top: 60px;
  font-size: 13px;
  line-height: 20px;
  z-index: 10;
}
.box-z_engine2 ul li div {
  margin: 5px;
  background-color: #fff;
  position: relative;
  z-index: 0;
}
.box-z_engine2 ul li div img {
  -webkit-transition: -webkit-transform 0.7s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: transform 0.7s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  vertical-align: bottom;
}

#page-z_engine .intel-core-i7 {
  width: 880px;
  margin: 0 auto 70px auto;
}
#page-z_engine .intel-core-i7 p {
  width: 800px;
}
